Module jdk.xml.dom
Package org.w3c.dom.css

## Interface CSSUnknownRule

All Superinterfaces:
  `CSSRule`

    public interface CSSUnknownRule
    extends CSSRule

The `CSSUnknownRule` interface represents an at-rule not supported by this user agent.

See also the Document Object Model (DOM) Level 2 Style Specification.

Since:
  1.4, DOM Level 2

### Field Summary

### Fields declared in interface org.w3c.dom.css.CSSRule

`CHARSET_RULE, FONT_FACE_RULE, IMPORT_RULE, MEDIA_RULE, PAGE_RULE, STYLE_RULE, UNKNOWN_RULE`

### Method Summary

### Methods declared in interface org.w3c.dom.css.CSSRule

`getCssText, getParentRule, getParentStyleSheet, getType, setCssText`